<!DOCTYPE html>
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml"> 
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<title>Speedy Sep</title>
<link href="carousel.css" rel="stylesheet">
<link href="style.css" rel="stylesheet" type="text/css" />
<link href="responsive.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div class="headerarea">
	<div class="container">
    	<div class="header">
        	<div class="headerleft">
            	<div class="logo">
                	<a href="#"><img src="images/logo.png" alt="" /></a>
                </div>
            </div>
            <div class="headerright">
            	<div class="navigation">
                	<ul>
                    	<li><a href="#">(954) 707-7155</a></li>
                        <li><a href="#">Pricing</a></li>
                        <li><a href="#">Features</a></li>
                        <li><a href="#">Blog</a></li>
                        <li><a href="#">Login</a></li>
                        <li class="tryit"><a href="#">Try It Free</a></li>
                    </ul>
                </div>
                <div class="mobilemenu">
                    <img src="images/menu-icon.png" alt="">
                </div>
            </div>
        </div>
        <div class="floatingnav">
        	<div class="mobilemenuheading">
            	<div class="mobilelogo">
                	<img src="images/mobile-logo.png" alt="">
                </div>
            	<div class="closemenu">
                    <a href="#"><img src="images/menu-icon-close.png" alt=""></a>
                </div>
            </div>
            <div class="menubox">
                <ul>
                    <li><a href="#">(954) 707-7155</a></li>
                    <li><a href="#">Pricing</a></li>
                    <li><a href="#">Features</a></li>
                    <li><a href="#">Blog</a></li>
                    <li><a href="#">Login</a></li>
                    <li class="tryit"><a href="#">Try It Free</a></li>
                </ul>
            </div>
        </div>
    </div>
</div>
<div class="hometoparea">
	<div class="hometopinfo">
    	<div class="hometopleft">
        	<h1>Simplify Your Screen Printing Process</h1>
            <p>SpeedySep helps shops with custom t-shirt design <br> and color separations.</p>
            <div class="newsletter">
            	<input name="" type="text" placeholder="Enter your email address">
                <input name="" class="send" type="submit" value="Start free trial">
            </div>
        </div>
        <div class="hometopright">
        	<div class="videoholder">
            	<iframe width="100%" height="433" src="https://www.youtube.com/embed/ZgS4nB2-O6k" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
        </div>
    </div>
    <div class="gallerybox">
        <div id="owl-demo" class="owl-carousel">
            <div class="item">
                <div class="carsolitem">
                    <img src="images/thumb01.png" alt="" />
                </div>
            </div>
            <div class="item">
                <div class="carsolitem">
                    <img src="images/thumb02.png" alt="" />
                </div>
            </div>
            <div class="item">
                <div class="carsolitem">
                    <img src="images/thumb03.png" alt="" />
                </div>
            </div>
            <div class="item">
                <div class="carsolitem">
                    <img src="images/thumb04.png" alt="" />
                </div>
            </div>
            <div class="item">
                <div class="carsolitem">
                    <img src="images/thumb01.png" alt="" />
                </div>
            </div>
            <div class="item">
                <div class="carsolitem">
                    <img src="images/thumb02.png" alt="" />
                </div>
            </div>
            <div class="item">
                <div class="carsolitem">
                    <img src="images/thumb03.png" alt="" />
                </div>
            </div>
            <div class="item">
                <div class="carsolitem">
                    <img src="images/thumb04.png" alt="" />
                </div>
            </div>
        </div>
    </div>
</div>
<div class="homecontent">
	<div class="container">
    	<h1>With you for all of your design needs</h1>
        <h4>one platform for custom vector designs, and <br> color separated ready to print art.</h4>
        <div class="homeblock">
            <div class="blockright">
            	<h2>Recreate - Your fuzzy jpeg</h2>
                <p>Login, choose a plan, and upload your design. <br> Your artwork will be ready to download as a <br> ready to print file in 24* hours with <br> 100% money back guarantee.</p>
                <div class="hidemobile"><a href="#">Start free trial</a></div>
            </div>
            <div class="blockleft">
            	<div class="thumbnail block1">
                	<img src="images/pic01.png" alt="" />
                </div>
                <div class="showmobile"><a href="#">Start free trial</a></div>
            </div>
        </div>
        <div class="homeblock">
            <div class="blockright left secondspace">
            	<h2>Color Separate your design</h2>
                <p>Our designers separate your image into <br> four colors process, spot colors, <br> or simulation in 24 hours.</p>
                <div class="hidemobile"><a href="#">Start free trial</a></div>
            </div>
            <div class="blockleft right">
            	<div class="thumbnail block2">
                	<img src="images/pic02.png" alt="" />
                </div>
                <div class="showmobile"><a href="#">Start free trial</a></div>
            </div>
        </div>
        <div class="homeblock">
            <div class="blockright thirdspace">
            	<h2>Develop a concept</h2>
                <p>Easily convert any sketch to a <br> brand-new custom vector design and <br> get your artwork ready to print <br> in 24 hours.</p>
                <div class="hidemobile"><a href="#">Start free trial</a></div>
            </div>
            <div class="blockleft">
            	<div class="thumbnail block3">
                	<img src="images/pic03.png" alt="" />
                </div>
                <div class="showmobile"><a href="#">Start free trial</a></div>
            </div>
        </div>
        <div class="homeblock">
            <div class="blockright left">
            	<h2>Manage everything</h2>
                <p>Use a single dashboard to manage <br> orders, upload and download <br> designs and make payments <br> anywhere you go.</p>
                <div class="hidemobile"><a href="#">Start free trial</a></div>
            </div>
            <div class="blockleft right">
            	<div class="thumbnail block4">
                	<img src="images/pic04.png" alt="" />
                </div>
                <div class="showmobile"><a href="#">Start free trial</a></div>
            </div>
        </div>
        <div class="homeblock">
            <div class="blockright">
            	<h2>Control Your Design</h2>
                <p>Take control of the design process. <br> Speak to our designers, and download <br> your ready artwork from your desktop, <br> mobile or tablet.</p>
                <div class="hidemobile"><a href="#">Start free trial</a></div>
            </div>
            <div class="blockleft">
            	<div class="thumbnail block5">
                	<img src="images/pic05.png" alt="" />
                </div>
                <div class="showmobile"><a href="#">Start free trial</a></div>
            </div>
        </div>
    </div>
</div>
<div class="customerarea">
	<div class="container">
    	<h1>We love our customers</h1>
        <h4>Shops of all types choose Speedysep</h4>
    	<div class="customerinfo">
        	<div class="customeritem">
            	<h3>500+</h3>
                <h4>Customers</h4>
                <div class="customerbox">
                	<div class="ratting"><img src="images/ratting-star.png" alt="" /></div>
                	<p>I dropped my cc subscription since <br> working with you has made my <br> prepress much simpler. <br> thank you!</p>
                    <div class="companyname">
                    	<img src="images/ben-harrison.png" alt="" />
                    </div>
                </div>
            </div>
            <div class="customeritem">
            	<h3>10,000+</h3>
                <h4>Designs created</h4>
                <div class="customerbox">
                	<div class="ratting"><img src="images/ratting-star.png" alt="" /></div>
                	<p>This design worked well. <br> Thank you for including <br> the white underbase, <br> that was great.</p>
                    <div class="companyname">
                    	<img src="images/morgan-ufo.png" alt="" />
                    </div>
                </div>
            </div>
            <div class="customeritem">
            	<h3>15,000+</h3>
                <h4>Color separations</h4>
                <div class="customerbox">
                	<div class="ratting"><img src="images/ratting-star.png" alt="" /></div>
                	<p>Very quick and responsive. Understood what need to be conceptualised from horrible drawings and then able to update and edit. Thank you</p>
                    <div class="companyname">
                    	<img src="images/alex-avomance.png" alt="" />
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="examplearea">
	<div class="container">
    	<div class="exampleinfo">
        	<div class="exampleinfoleft">
            	<h1>You are in <span>good company</span></h1>
                <p>Over 500 screen printers, <br> both big and small, are growing <br> their businesses with SpeedySep.</p>
            </div>
            <div class="exampleinforight">
            	<div class="partnerlogo">
                	<ul>
                    	<li><img src="images/partner-logo01.png" alt="" /></li>
                        <li><img src="images/partner-logo02.png" alt="" /></li>
                        <li><img src="images/partner-logo03.png" alt="" /></li>
                        <li><img src="images/partner-logo04.png" alt="" /></li>
                        <li><img src="images/partner-logo05.png" alt="" /></li>
                        <li><img src="images/partner-logo06.png" alt="" /></li>
                        <li><img src="images/partner-logo07.png" alt="" /></li>
                        <li><img src="images/partner-logo08.png" alt="" /></li>
                        <li><img src="images/partner-logo09.png" alt="" /></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="footerarea">
	<div class="container">
    	<div class="footertop">
        	<div class="footertopleft">
            	<h2>Start your business <br> journey with SpeedySep</h2>
            </div>
            <div class="footertopright">
            	<a href="#">Start free trial</a>
            </div>
        </div>
    	<div class="footerinfo">
        	<div class="footerleft">
            	<div class="footerlogo">
                	<img src="images/footer-logo.png" alt="" />
                </div>
            	<p>SpeedySep is risk-free with a 100% money-back guarantee. Simplify your screen printing process with SpeedySeps.</p>
            </div>
            <div class="footerright">
            	<div class="col-1">
                	<ul>
                    	<li><a href="#">Pricing</a></li>
                        <li><a href="#">Vectorizing</a></li>
                        <li><a href="#">Color Separation</a></li>
                        <li><a href="#">SignUp</a></li>
                        <li><a href="#">Login</a></li>
                    </ul>
                </div>
                <div class="col-1">
                	<ul>
                    	<li><a href="#">Contact Us</a></li>
                        <li><a href="#">About Us</a></li>
                        <li><a href="#">Blog</a></li>
                        <li><a href="#">Privacy Policy</a></li>
                        <li><a href="#">Terms of use</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="copyrightarea">
	<div class="container">
    	<div class="copyrightleft">
        	<ul>
            	<li><a href="#"><img src="images/twitter-icon.png" alt="twitter" /></a></li>
                <li><a href="#"><img src="images/facebook-icon.png" alt="facebook" /></a></li>
                <li><a href="#"><img src="images/instagram-icon.png" alt="instagram" /></a></li>
                <li><a href="#"><img src="images/printerset-icon.png" alt="printerset" /></a></li>
            </ul>
        </div>
        <div class="copyrightright">
        	<p><a href="#">Sitemap</a> | <a href="#">Sitemap XML</a></p>
            <p>Copyright &copy; 2019 by <a href="#">speedysep.com</a></p>
        </div>
    </div>
</div>
<script src="js/jquery.min.js" type="text/javascript"></script>
<script src="js/owl.carousel.js"></script>
<script type="text/javascript">
$(document).ready(function() {
	$(".mobilemenu").click(function (event) {
		event.preventDefault();
		$( ".floatingnav" ).animate({
				'right': '0'
			}, 300 );
		$(this).addClass("opened");
	});
	$(".closemenu").click(function (event) {
		event.preventDefault();
		$( ".floatingnav" ).animate({
				'right': '-330px'
			}, 300 );
		$(this).removeClass("opened");
	});  
}); 
</script>
<script>
    $(document).ready(function() {
      $("#owl-demo").owlCarousel({
	    pagination : false,
        navigation : true
      });
    });
</script>
</body>
</html>
